Subject: Re: Alternate to Ixia's ANVL test harness for tcp compliance.

From: Jeff Garzik <[email-masked]>
Date: Thu, 20 Jul 2006 17:56:21 -0400

Brent Cook wrote:
> Just because the GUI is C# does not mean that it does not have a number of 
> Windows-only dependencies, unless it was implemented with portability 
> in-mind.

Well, sure...  The same can be said of any source code base, for any set 
of platforms, for any given language.

	Jeff